@charset "UTF-8";
/* CSS Document */
/* Grid MOBILE */
/* ///////////////////////////////////// SEPARADORES ////////////////////////////////////// */
.separador_130px {width:100%; height:55px;}
.separador_100px {width:100%; height:25px;}
.separador_90px {width:100%; height:50px;}
.separador_70px {width:100%; height:40px;}
.separador_50px {width:100%; height:35px;}
.separador_40px {width:100%; height:30px;}
.separador_30px {width:100%; height:25px;}
.separador_25px {width:100%; height:15px;}
.separador_20px {width:100%; height:12px;}
.separador_15px {width:100%; height:10px;}
.separador_12px {width:100%; height:10px;}
.separador_10px {width:100%; height:10px;}
.separador_5px {width:100%; height:5px;}
/* ///////////////////////////////////// OCULTAR/MOSTRAR ////////////////////////////////////// */
.ocultarMobile{display:none !important;}
.mostrarMobile{display:inline-block !important;}
.ocultarMobileFlex{display:none !important;}
.mostrarMobileFlex{display:flex !important;}
/* ///////////////////////////////////// HPS GRILLA ////////////////////////////////////// */
.div_1tercioCol {width:98%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_2tercioCol {width:98%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_mediaCol {width:48.5%; margin:1%; display:inline-block; vertical-align:top; position:relative;}
.div_unaCol {width:85%; margin:1%; display:inline-block; vertical-align:top; position:relative;}
.div_dosCol {width:98%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_tresCol {width:98.5%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_cuatroCol {width:98.5%; margin:0.5%; display:inline-block; vertical-align:top; position:relative;}
.div_halfCol {width:49.5%; margin:0; display:inline-block; vertical-align:top; position:relative;}
.div_fullCol {width:100%; margin:0 auto; display:inline-block; vertical-align:top; position:relative;}

.div_vertMiddel {transform:translateY(150%)}
.div_fullHeight {height:calc(100vh - 60px);}/* restar alto header*/

.div_AlgMidCntr_1{top:50%; left:50%;-webkit-transform:translate(0%, 0%);-moz-transform:translate(0%, 0%);-ms-transform:translate(0%, 0%);transform:translate(0%, 0%);}
.div_AlgMidCntr_2{top:50%; left:50%; -webkit-transform:translate(0%, 25%);-moz-transform:translate(0%, 25%);-ms-transform:translate(0%, 25%);transform:translate(0%, 25%); width:100%;}
.div_AlgMidCntr	{top:50%; left:50%; -webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.div_ParentHeight {display:-ms-flex; display:-webkit-flex; display:flex;}
.div_ChildHeight {position:relative; flex:1;}
/* ///////////////////////////////////// HPS RESTRICTORES ////////////////////////////////////// */
.divWidthRestrict_1920 {width:95%; max-width:1920px; margin:0 2.5%; overflow-x:none; display: block;}
.divWidthRestrict_1440 {width:90%; max-width:1440px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1366 {width:90%; max-width:1366px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1280 {width:90%; max-width:1280px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1120 {width:90%; max-width:1120px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_1024 {width:90%; max-width:1024px; margin:0 5%; overflow-x:none; display: block;}
.divWidthRestrict_960 {width:95%; max-width:960px; margin:0 2.5%; overflow-x:none; display: block;}
.divWidthRestrict_880 {width:95%; max-width:880px; margin:0 2.5%; overflow-x:none; display: block;}
.divWidthRestrict_790 {width:85%; max-width:790px; margin:0 auto; overflow-x:none; display: block;}
.divWidthRestrict_690 {width:85%; max-width:690px; margin:0 auto; overflow-x:none; display: block;}
.divWidthRestrict_570 {width:85%; max-width:570px; margin:0 auto; overflow-x:none; display: block;}
.divWidthRestrict_320 {width:85%; max-width:320px; margin:0 auto; overflow-x:none; display: block;}

.divCorrector100PerMob {width:100%;}
/* ///////////////////////////////////// HEADER ///////////////////////////////////// */
.logoFill_FFF {fill:#FFFFFF;}
.logoFill_000 {fill:#000;}
.logoHdr {width:95%;height:auto;}
.logoHdr{display:none;margin-top:-6px;}
.logoHdrMnCtnr  {padding:12px 10px !important;}
.logoHdrCtnrMOB {width:85px;height:auto;padding:2.5%;}
.logoHdrCtnrMOB img {width:100%;height:auto;}
/* //////////////// */
.hdrHead {width:100%; margin:0 auto; height:auto;}
.hdrBtnrCtnr {
	display:none;
	background:none;
	height:35px;
}
.hdrBotItmLogoRWD {
	display:inline-block; width:40%; padding:4%; text-align:left;
}
/* FIXED HEADER ---------------------- */
.fixed-header {
	position:fixed;
 	top:0; left:0; margin-left:0;
	width:100%;
	z-index:6000;
}
header.fixed-header{background:rgba(13, 22, 60, 0.9);background:rgba(255,255,255, 0.98); height:80px;border-bottom:1px solid #ececec;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -ms-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;}
.fixed-header .hdrRdsCtnr {
	display:none;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -ms-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;
}
.fixed-header .navBtrPrpl {margin-top:20px;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -ms-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;}
/* STICKY HEADER ---------------------- */
.sticky {
	display:none;
	position:-webkit-sticky;
	position:sticky;
	top:170px;
	background:none;
	background:rgba(185,216,243,1);
	padding:5%;
	color:rgba(18,40,76,1);
	width:90%;
	border-radius:60px 0px 60px 0px;
	margin-bottom:20px;
}
.sticky li  {margin:12px auto;}
.sticky li a, .sticky li ul li a {color:rgba(18,40,76,1); font-weight:400; font-size:1em;letter-spacing:0.0003em;text-transform:uppercase;}
.sticky li ul li a {text-transform:none;}
.sticky li a:hover, .sticky li a.subBotActive {color:rgba(107,164,232,1); font-weight:700;}
.sticky li ul {padding-left:20px;}
.sticky li ul li {margin:5px 10px; font-size:0.8em; list-style:disc;}
/* ///////////////////////////////////// REDES SOCIALES ///////////////////////////////////// */
.hdrRdsCtnr {
	display:none;
	width:99%;
	padding:0.5%;
	background:rgba(255, 255, 255, 1);
	border-bottom: 1px solid rgba(196,198,200,1);
	overflow: hidden;
}
.hdrSocMedCtnr {float:right; padding:0% 2%; margin-top:-3px; width: 12%;}
.hdrSocMedCtnr div {padding: 2% 3%; width:17px; text-align: center;}
/* ///////////////////////////////////// VIDEO FULL ///////////////////////////////////// */
#VdoFullScreen {
	/*position:absolute;*/
	right:0;
	bottom:0;
	top:0px;
	width:100%;
	height:100%;
	background-size:100% 100%;
	background-color:black;
	/*background-image: our video */;
	background-position:center center;
	background-size:contain;
	object-fit:cover; /*cover video background */
	z-index:3;
}
video{
  object-fit:inherit;
}
/* */
video::-webkit-media-controls {
  display:none !important;
}
#inicioVdoFullScreenMOB, #inicioVdoFullScreenDSK {
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black;
	/* background-image: our video */;
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
	z-index:3;
}
#section0 .layer{
	position: absolute;
	z-index: 4;
	width: 100%;
	left: 0;
	top: 43%;
	/* 
	* Preventing flicker on some browsers 
	* See http://stackoverflow.com/a/36671466/1081396  or issue #183
	*/
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*solves problem with overflowing video in Mac with Chrome */
#section0{
	overflow: hidden;
}
/* ///////////////////////////////////// NEWSLETTER ///////////////////////////////////// */
/*#sectionNewsletter h4 {padding:5px 10px;font-size:1.3em}*/
#sectionNewsletter p {/*width: 62%;*/ padding-left: 5%;}
.hmScrpFrmItmsCtnr {width:60%; margin: 10px 0px;}
.hmScrpCtnr {width:96%; max-width:880px; height:auto; padding:2%; margin:20px auto; background:#FFF; -webkit-border-radius: 10px; -moz-border-radius:10px; border-radius:10px;}
.hmScrpLbl {font-weight:300; color:#666666; margin-right:20px; padding-top:10px;}
.hmScrpFld {width:90%; height:30px; padding:5px 10%; margin:0px; margin-right:0px; color: rgba(74,74,74,1); font-size:.9em; font-weight:300;  background: rgba(255,255,255,1); border: none; border-radius: 20px 0px 0px 20px;/*border:1px solid #666666; -webkit-border-top-left-radius:7px; -webkit-border-bottom-left-radius:7px; -moz-border-radius-topleft:7px; -moz-border-radius-bottomleft:7px; border-top-left-radius:7px; border-bottom-left-radius:7px;*/}
.hmScrpFld::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;
}
.hmScrpFld::-moz-placeholder { /* Firefox 19+ */
  color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;
}
.hmScrpFld:-ms-input-placeholder { /* IE 10+ */color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;}
.hmScrpFld:-moz-placeholder { /* Firefox 18- */color: #dedede; font-size:1.1em; font-weight:300; text-align: left; letter-spacing: 0.07em;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset !important;}
.hmScrpBot {width:auto; height:40px; padding:0px 10px; margin:10px; margin-left:10px; background:rgba(240,240,240,1); color:#727176; font-weight:300; font-size:.9vw; font-family: 'GoogleSans-Regular', serif; border:none; border-radius: 0px 20px 20px 0px;/*letter-spacing: 0.09em;  -webkit-border-top-right-radius:7px; -webkit-border-bottom-right-radius:7px; -moz-border-radius-topright:7px; -moz-border-radius-bottomright:7px; border-top-right-radius:7px; border-bottom-right-radius:7px;*/}

.hmScrpLblTop {font-weight:700; color:#172982; margin-right:20px; padding:5px;font-size:.9em;}
.hmScrpFldTop {width:98%; height:29px; padding:1%; margin:0px; margin-right:0px; border:1px solid #d9dadb;/*-webkit-border-top-left-radius:7px; -webkit-border-bottom-left-radius:7px; -moz-border-radius-topleft:7px; -moz-border-radius-bottomleft:7px; border-top-left-radius:7px; border-bottom-left-radius:7px;*/}
.hmScrpBotTop {width:98%; height:34px; padding:1%; margin:0px; margin-left:-5px; background:#919293; color:#FFF;font-weight:300; font-size:.9em; border:none;/*-webkit-border-top-right-radius:7px; -webkit-border-bottom-right-radius:7px; -moz-border-radius-topright:7px; -moz-border-radius-bottomright:7px; border-top-right-radius:7px; border-bottom-right-radius:7px;*/}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid TABLETS */
@media only screen and (min-width:481px) and (max-width:1023px) {

/* ///////////////////////////////////// NEWSLETTER ///////////////////////////////////// */
/*#sectionNewsletter h4 {padding:5px 10px;font-size:1.3em}*/
#sectionNewsletter p {/*width:62%;*/ padding-left:5%;}
.hmScrpFrmItmsCtnr {width:45%; margin:10px;}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
}
/* Grid MEDIUM TO BIG */
@media only screen and (min-width:1024px) {
body {font-size:calc(12px + (20 - 15) * ((100vw - 320px) / (1366 - 320)));}
header {
	position:fixed;
	width:100%;
	height:auto;
	z-index:1000;
	/*background:rgba(20,46,153, 0.3);
	background:rgba(255,255,255, 0.7);
	-webkit-box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	-moz-box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	*/
}
footer {display:block; padding:10px 0px; font-size:80%;}
/* ///////////////////////////////////// SEPARADORES ///////////////////////////////////// */
.separator_Ftr {width:100%; height:150px;}
.separadorHeader {width:100%; height:130px; background:none /*rgba(0,0,0,1)*/;}
.separador_130px {width:100%; height:130px;}
.separador_100px {width:100%; height:100px;}
.separador_90px {width:100%; height:90px;}
.separador_70px {width:100%; height:70px;}
.separador_50px {width:100%; height:50px;}
.separador_40px {width:100%; height:40px;}
.separador_30px {width:100%; height:30px;}
.separador_25px {width:100%; height:25px;}
.separador_20px {width:100%; height:20px;}
.separador_15px {width:100%; height:15px;}
.separador_12px {width:100%; height:12px;}
.separador_10px {width:100%; height:10px;}
.separador_5px {width:100%; height:5px;}
.separador_line1 {width:100%; height:2px; background:#f3f3f3; margin:20px auto;}
/* ///////////////////////////////////// OCULTAR/MOSTRAR ////////////////////////////////////// */
.ocultarMobile{display:inline-block !important;}
.mostrarMobile{display:none !important;}
.ocultarMobileFlex{display:flex !important;}
.mostrarMobileFlex{display:none !important;}
/* ///////////////// HPS GRILLA /////////////////// */
.div_1tercioCol, .div_2tercioCol, .div_mediaCol, .div_unaCol,.div_dosCol,.div_tresCol,.div_cuatroCol,.div_halfCol,.div_fullCol {margin:0.5%; display:inline-block; vertical-align:top; /*position:relative;*/}
.div_1tercioCol {width:30.5%;}
.div_2tercioCol {width:64.5%;}
.div_mediaCol {width:13.5%;}
.div_unaCol {width:23.5%;}
.div_dosCol {width:48.5%;}
.div_tresCol {width:73.5%;}
.div_cuatroCol {width:98.5%;}
.div_halfCol {width:49.5%;margin:0;}
.div_fullCol {width:100%;margin:0;}
	
.div_fullHeight {height:calc(100vh - 130px);}
/* ///////////////////////////////////// HPS RESTRICTORES ////////////////////////////////////// */
.divWidthRestrict_1920 {width:98%; max-width:1920px; margin:0 auto;}
.divWidthRestrict_1440 {width:98%; max-width:1440px; margin:0 auto;}
.divWidthRestrict_1366 {width:98%; max-width:1366px; margin:0 auto;}
.divWidthRestrict_1280 {width:95%; max-width:1280px; margin:0 auto;}
.divWidthRestrict_1120 {width:95%; max-width:1120px; margin:0 auto;}
.divWidthRestrict_1024 {width:95%; max-width:1024px; margin:0 auto;}
.divWidthRestrict_960 {width:98%; max-width:960px; margin:0 auto;}
.divWidthRestrict_880 {width:98%; max-width:880px; margin:0 auto;}
.divWidthRestrict_790 {width:98%; max-width:790px; margin:0 auto;}
.divWidthRestrict_570 {width:98%; max-width:570px; margin:0 auto;}

.divCorrector100PerMob {width:none;}
/* ///////////////////////////////////// HEADER ////////////////////////////////////// */
.fixed-header {/*height:95px;*/}
/* //////////////// */
.logoHdrMnCtnr  {padding:12px 10px !important;}
.logoFtrCtnr {width:190px; height:auto;padding:0% 1%;}
.logoFtrCtnr {padding-top:15%;}
.hdrHead {height:auto;}
.hdrBtnrCtnr {display:block;height:auto;}
.hdrRdsCtnr {display:block;}
/* //////////////////////////////////// */
.iFrameYT {height:325px;}
.iFrameYTmed {height:300px;}
.iFrameYTthumb {height:168px;}
.iFrameYTBIG {height:500px;}

.sticky {
	display:inline-block;
	position:-webkit-sticky;
	position:sticky;
	top:170px;
	background:none;
	background:rgba(0,0,0,0);
	padding:0% 1%;
	color:rgba(18,40,76,1);
	width:15%;
	border-radius:0px;
	margin-bottom:0px;
}
.hdrRdsCtnr {display:block;}
.hdrSocMedCtnr {float:right; padding:0% 1%; margin-top:0px; text-align: right;}
/* ///////////////////////////////////// VIDEO FULL ///////////////////////////////////// */
#VdoFullScreen {
	top:calc(100vh - (100vh - 110px));
	height:calc(100vh - 110px);
}
/* ///////////////////////////////////// NEWSLETTER ///////////////////////////////////// */
/*#sectionNewsletter h4 {padding:5px 10px;font-size:1.3em}*/
#sectionNewsletter p {/*width:62%;*/ padding-left:5%;}
.hmScrpFrmItmsCtnr {width:45%; margin:10px;}
#buscarHeader .hmScrpFrmItmsCtnr {width:80%; margin:10px;}
.headerDesktopCtnr {display: block;}
	
.iniCtctFrmCtnr {margin-left:45%}
.iniMnTit {font-size: 3.3vw; line-height: 1em;}

.iniCtctCol1 {position: absolute;}	
}
/*
@media only screen and (min-width:1921px) {
}
*/